Page MenuHomePhabricator

Hebrew language utilities
Closed, ResolvedPublic

Description

  • generate TFiDF badword lists
  • review and aggregation of badwords/informal words by native speaker
  • implement revscoring.language.Language (Language utility)

Event Timeline

Halfak created this task.Jul 24 2015, 4:33 PM
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Active on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 4:33 PM
Halfak updated the task description. (Show Details)Jul 24 2015, 4:53 PM
Halfak set Security to None.
Ladsgroup updated the task description. (Show Details)Jul 30 2015, 9:24 PM
ToAruShiroiNeko triaged this task as Normal priority.
Halfak closed this task as Resolved.Sep 19 2015, 4:11 PM